.hp_bb {
margin:0;	
}
.bb_cont {
width:460px;
height:300px;
font-family:Arial, Helvetica, sans-serif;
cursor:pointer;
}
.bb_btm_cont {
padding:0px 20px 0px 10px;
width:430px;
height:21px;
filter:alpha(opacity=99);
opacity:0.99;
}
.bb_text_wrapper {
height:267px;	
}
.bb_cont a {
color:#fff;
text-decoration:none;
font-weight:bold;
}

.bb_cont a:hover {
text-decoration:none;
}

.bb_cont a:visited {
color:#fff;
}

.bb_text {
width:430px;
background-image:url(/promotions/scratch/billboards/bb_title_bg.png);
background-repeat:repeat-x repeat-y;
padding:11px 15px 11px 15px;
color:#fff;
font-size:28px;
line-height:34px;
}

.bb_text_t {
font-size:30px;
font-weight:normal;
}
.bb_text_b {
font-size:18px;
}
.bb_linktext {
float:left;
width:200px;
padding:5px 0 0 0;;
font-size:14px;
color:#fff;
}
#nav {
float:right;
height:21px;
}
.bb_left {
background-image:url(/promotions/scratch/billboards/controls.png);
background-position:20px 0px;
width:20px;
height:19px;
float:right;
margin-right:-3px;
}
.bb_left:hover {
background-image:url(/promotions/scratch/billboards/controls.png);
background-position:20px 19px;
}
.bb_right {
background-image:url(/promotions/scratch/billboards/controls.png);
background-position:0px 0px;
width:20px;
height:19px;
float:right;
margin-left:-3px;
}
.bb_right:hover {
background-image:url(/promotions/scratch/billboards/controls.png);
background-position:0px 19px;
}
.nav_bg {
background-image:url(/promotions/scratch/billboards/controls_bg.png);
background-position:39px 0px;
background-repeat:repeat-x;
float:right;
color:#fff;
font-size:11px;
height:18px;
padding-top:1px;
}

.nav_bg a {
height:10px;
line-height:16px;
}

.nav_bg a.activeSlide {
color:orange;
}